<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="robots" content="noindex, nofollow">
    <meta name="referrer" content="no-referrer">
    <style>
        body {
            cursor: url(https://i.nuuls.com/Se4K5.png), auto;
            background: #000;
            margin: 0;
            padding: 0;
            font-family: Arial, sans-serif;
            overflow: hidden;
        }

        .container {
            width: 100% !important;
            height: 100vh !important;
        }

        #player {
            height: 100% !important;
            width: 100% !important;
        }

        .hidden {
            position: absolute;
            left: -9999px;
            width: 1px;
            height: 1px;
            overflow: hidden;
        }

        .error-message {
            position: absolute;
            top: 50%;
            left: 50%;
            transform: translate(-50%, -50%);
            color: #ff0000;
            font-size: 20px;
            text-align: center;
            z-index: 9999;
        }

        #soundFrame {
            position: absolute;
            width: 0;
            height: 0;
            border: none;
        }
    </style>
    <script src="https://cdn.jsdelivr.net/npm/clappr@latest/dist/clappr.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/level-selector@latest/dist/level-selector.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/clappr-pip@latest/dist/clappr-pip.min.js"></script>
    <script src="https://cdn.jsdelivr.net/gh/clappr/dash-shaka-playback@latest/dist/dash-shaka-playback.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/clappr-chromecast-plugin@latest/dist/clappr-chromecast-plugin.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/clappr-pip@latest/dist/clappr-pip.min.js"></script>
    
</head>

<body>

    <div class="container">
        <div id="player"></div>
    </div>
    <script>
    
        var player = new Clappr.Player({
            source: "https://i.kitescdnz.net/live/v1/cq0v+taUm0lcl0p+-vMqk-vUdOsVIrS8m780pllCVacejWB0-ntfU4lFmFi0hD7a/index.m3u8",
            plugins: [LevelSelector, DashShakaPlayback],
            shakaConfiguration: {
                drm: {
                    clearKeys: {
                      "none": "none"
                    }
                }
            },
            autoPlay: true,
            muted: true,
            width: "100%",
            height: "100%",
            poster: " ",
            watermark: "",
            parentId: "#player",
            mediacontrol: {
                seekbar: "#de0161",
                buttons: "#de0161"
            }
        });
    </script>
</body>
</html>